\documentclass{article}
    % General document formatting
    \usepackage[margin=0.7in]{geometry}
    \usepackage[parfill]{parskip}
    \usepackage[utf8]{inputenc}
    \usepackage{graphicx}
    \usepackage{bm}
    % Related to math
    \usepackage{amsmath,amssymb,amsfonts,amsthm}

\begin{document}


\section{Linear pool systems}
\begin{align}
\frac{d x_a}{dt} &= F_{ta} + F_{sa} - F_{at} - F_{as} \notag \\
\frac{d x_s}{dt} &= F_{ds} + F_{as} - F_{sd} - F_{sa} \notag \\
\frac{d x_t}{dt} &= F_{at} - F_{ta} \notag
\end{align}
The assumption of linearity means that: 
\[
	F_{source,target}=k_{source,target} x_{source}
\]
Notes:
\begin{itemize}
\item
This shows that linear models are automatically "donor controlled". (The Flux from a source to a target pool depends on the content of the source only)
\item
	If we know the fluxes and the pool contents we can compute the (rate) coefficients:
\[
	k_{source,target}= \frac{F_{source\;target}}{x_{source}}
\]
\begin{align*}
	k_{a,t} &= \frac{F_{a,t}}{x_{a}} &=&  \frac{120 Pg;y^{-1}}{ 600 Pg} &=& \frac{1}{5}\;y^{-1}\\
	k_{a,s} &= \frac{F_{a,s}}{x_{a}} &=&  \frac{ 70 Pg;y^{-1}}{ 600 Pg} &=& \frac{7}{60}\;y^{-1}\\
	k_{t,a} &= \frac{F_{t,a}}{x_{t}} &=&  \frac{120 Pg;y^{-1}}{ 900 Pg} &=& \frac{2}{15}\;y^{-1}\\
	k_{s,a} &= \frac{F_{s,a}}{x_{s}} &=&  \frac{ 70 Pg;y^{-1}}{2300 Pg} &=& \frac{7}{230}\;y^{-1}\\
	k_{s,d} &= \frac{F_{s,d}}{x_{s}} &=&  \frac{ 55 Pg;y^{-1}}{2300 Pg} &=& \frac{11}{460}\;y^{-1}
\end{align*}
\end{itemize}

Injecting this in the original differential equations we get:
%\begin{align}
%\frac{d x_a}{dt} &= \frac{x_t}{F_{ta}} + \frac{x_s}{F_{sa}} - \frac{x_a}{F_{at}} - \frac{x_a}{F_{as}} \notag \\
%\frac{d x_s}{dt} &= I_s + \frac{x_a}{F_{as}} - \frac{x_s}{F_{sd}} - \frac{x_s}{F_{sa}} \notag \\
%\frac{d x_t}{dt} &= \frac{x_a}{F_{at}} - \frac{x_t}{F_{ta}} \notag
%\end{align}
Ordering by the by the components of $\bm x$ we get:
\begin{align}
 \frac{d x_a}{dt} &= {x_t}{k_{ta}} + {x_s}{k_{sa}} - {x_a} ({k_{at}} + {k_{as}}) \notag \\
 \frac{d x_s}{dt} &= I_s + {x_a}{k_{as}} - {x_s} ({k_{sd}} + {k_{sa}}) \notag \\
 \frac{d x_t}{dt} &= {x_a}{k_{at}} - {x_t}{k_{ta}} \notag
\end{align}

\begin{align*}
\frac{d x_a}{dt} &=     &-& {x_a} ({k_{at}} + {k_{as}}) &+&{x_s}{k_{sa}}			&+& {x_t}{k_{ta}} \\
\frac{d x_s}{dt} &= I_s &+& {x_a}{k_{as}} 		&-&{x_s} ({k_{sd}} + {k_{sa}}) 		& & 		  \\
\frac{d x_t}{dt} &=     &+& {x_a}{k_{at}} 		&&  		     			&-& {x_t}{k_{ta}} 
\end{align*}

\begin{align*}
\frac{d x_a}{dt} &= 0   &-& {x_a} ({k_{at}} + {k_{as}}) &+&{x_s}{k_{sa}}			&+& {x_t}{k_{ta}} \\
\frac{d x_s}{dt} &= I_s &+& {x_a}{k_{as}} 		&-&{x_s} ({k_{sd}} + {k_{sa}}) 		&+& {x_t}\;0      \\
\frac{d x_t}{dt} &= 0   &+& {x_a}{k_{at}} 		&+&{x_s}\;0     			&-& {x_t}{k_{ta}} 
\end{align*}

\begin{equation}
\left( \begin{matrix}
    \frac{d x_a}{dt} \\ %&= {x_t}{k_{ta}} + {x_s}{k_{sa}} - {x_a} ({k_{at}} + {k_{as}}) \notag \\
    \frac{d x_s}{dt} \\ %&= I_s + {x_a}{k_{as}} - {x_s} ({k_{sd}} + {k_{sa}}) \notag \\
    \frac{d x_t}{dt} \\ %&= {x_a}{k_{at}} - {x_t}{k_{ta}} \notag
    \end{matrix} 
\right) = 
\left( \begin{matrix}
 0 \\ I_s \\ 0 
 \end{matrix}
\right) +
\left( \begin{matrix}
-(k_{at}+k_{as}) & k_{sa} & k_{ta} \\
k_{as} & -(k_{sd}+ k_{sa}) & 0 \\
k_{at} & 0 & -k_{ta}
\end{matrix} \right) \cdot 
\left( \begin{matrix}
x_a \\ x_s \\ x_t
\end{matrix} \right)
\notag
\end{equation}

\begin{equation}
\frac{d {\bm x}}{dt} = {\bm I} + \mathbf{A} \cdot {\bm x} \notag
\end{equation}
Notes:
\begin{itemize}
	\item The order of the equations for the different pools is completely arbitrary, but would obviously have lead to a different (but related) Matrix. The matrix description is not unique. 
\end{itemize}

\end{document}
